Bug 1475437 - eclipse-m2e-mavenarchiver does not work with maven-jar-plugin 3.0.0
eclipse-m2e-mavenarchiver does not work with maven-jar-plugin 3.0.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-m2e-mavenarchiver (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 12:49 EDT by Mikolaj Izdebski
Modified: 2017-08-18 06:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.17.2-0.1.git5a285e5
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-18 06:05:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2017-07-26 12:52:43 EDT
eclipse-m2e-mavenarchiver-0.17.2-0.1.git5a285e5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b85c89863d
Comment 2 Fedora Update System 2017-07-27 21:52:09 EDT
eclipse-m2e-mavenarchiver-0.17.2-0.1.git5a285e5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b85c89863d
Comment 3 Fedora Update System 2017-08-17 20:25:52 EDT
eclipse-m2e-mavenarchiver-0.17.2-0.1.git5a285e5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Mikolaj Izdebski 2017-08-18 06:05:33 EDT
I believe that this bug is fixed in eclipse-m2e-mavenarchiver-0.17.2-0.1.git5a285e5,
which is available in updates for Fedora 26, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=925940

Note You need to log in before you can comment on or make changes to this bug.